/* User Comments Class
---------------------------------------------------------- */
#user-comments {
	margin: 0 10px 0 10px; padding: 0;
	width: 601px;
}

.user-comments {
	/* testing
	border: 1px dotted pink; */
}

.user-comments-avatar {
	display: block; float: left;
	margin: 0; padding: 0;
	width: 75px; height: 75px;
	background: transparent url("../images/comments_gravatar.png") no-repeat top left;
}

.user-comments-avatar a {
	display: block;
	margin: 5px; padding: 0;
	border: none;
}

.user-comments-avatar a:hover {
	display: block;
	margin: 4px; padding: 0;
	border: 1px solid #ffffff;
}

.gravatar {
	display: block;
	border: none;
}

.user-comments-dialogpoint {
	margin: 10px 0; padding: 0;
	width: 20px; height: 24px;
	background: transparent url("../images/comments_dialog_point.png") no-repeat top left;
}

.user-comments-box {
	margin: 0 0 10px 0;
}

#user-comments .box {
	margin: 0; padding: 0;
	width: 506px;
}

/* the default state */
.user-comments-box .box-top {
	margin: 0; padding: 0;
	width: 100%; height: 10px;
	background: transparent url("../images/comments_box_top.png") no-repeat top left;
	
}

.user-comments-box .box-body {
	border-right-color: #39444d;
	margin: 0; padding: 5px 15px 1px 15px;
	background-color: #688a02;
	background: transparent url("../images/comments_box_body.png") repeat-x top left;
	background-color: #627586;
	color: white;
	border-right: 1px solid #39444d;
	/* testing
	border: 1px dotted blue; */
}

.user-comments-box .box-bottom {
	display: block;
	margin: 0 0 10px 0; padding: 0;
	width: 100%; height: 10px;
	background: transparent url("../images/comments_box_bottom.png") no-repeat top left;
	/* testing
	border: 1px dotted blue; */
}

.user-comments-box .comment-title {
	margin: 0; padding: 0 0 10px 0;
	font-family: 'Helvetica',Tahoma,Lucida Grande,Verdana,Aria,Sans-Serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #ffffff;
}


/* The alt state for authors: */
.alt.user-comments-dialogpoint {
	background: transparent url("../images/comments_dialog_point_alt.png") no-repeat top left;
}

.alt .box-top {
	background: transparent url("../images/comments_box_top_alt.png") no-repeat top left;
}

.alt .box-body {
	background: transparent url("../images/comments_box_body_alt.png") repeat-x top left;
	background-color: #ebebeb;
	color: #39444d;
}

.alt .box-bottom {
	background: transparent url("../images/comments_box_bottom_alt.png") no-repeat top left;
}

.alt .comment-title {
	color: #39444d;
}

.user-comments-box .alt .box-body .meta {
	color: #39444D;
	border-top: 1px solid #4b5b69;
}

.user-comments-box .box-body p {
	margin: 0 0 10px 0;
	font-size: 1em;
	line-height: 1.5em;
	overflow: hidden;
}

.user-comments-box .box-body .meta {
	border-top-color: #627586;
	margin: 0; padding: 5px 0 0 0;
	font-size: .85em;
	color: #ffffff;
	border-top: 1px solid;
}

.user-comments-box .box-body p a {
	color: #39444d;
	font-weight: normal;
	text-decoration: none;
	background-color: #b5bdc5;
}

.user-comments-box .box-body p a:hover {
	background-color: #4b5b69;
	color: #d8e1e9;
}


/* Quote Comments */
.quote-comment {
	background: none;
	background-color: none;
	margin: 0; padding: 0 0 0 20px;
	text-decoration: none;
}
.quote-comment:hover {
	text-decoration: underline;
}

.quote-comment {
	color: #ffffff;
	background: url("../images/quote_white.png") no-repeat left 50%;
}

.alt .quote-comment {
	color: #39444D;
	background: url("../images/quote_dark.png") no-repeat left 50%;
}

.blockquote-quote {
	margin: 0 0 10px 0; padding: 10px 0 10px 20px;
	font-size: .8em;
}

.blockquote-quote {
	background: url("../images/quote_white.png") no-repeat left 13px;
	border-bottom: 1px dotted #ffffff;
	border-top: 1px dotted #ffffff;
}

.alt .blockquote-quote {
	background: url("../images/quote_dark.png") no-repeat left 13px;
	border-bottom: 1px dotted #5c748b;
	border-top: 1px dotted #5c748b;
}

.blockquote-quote p {
	font-size: 1.2em;
	line-height: 1.5em;
}


/* Comment Form
---------------------------------------------------------- */
#comment-form{
	margin: 0; padding: 10px 0 0 0;
}

#comment-form-box {
	margin: 0; padding: 0;
}

#comment-form-box .box-body{
	margin: 0; padding: 20px 0 1px 0;
}

#comment-form-box p,
#comment-form-box select,
#comment-form-box input,
#comment-form-box label {
	display: block;
	width: 100%;
}

#comment-form-box p {
	width: 272px;
	float: left;
	padding: 0 15px 0 15px;
}

#comment-form-box label {
	padding: 0 0 10px 0;
}

#comment-form-box .comment-guidelines,
#comment-form-box #comment-body,
#comment-form-box #comment-body textarea,
#comment-form-box #submit {
	width: 882px;
}

#comment-form-box #comment-body {
	margin: 0;
	padding: 0 15px 10px 15px;
}

#comment-form-box #comment-body textarea {
	font-family: inherit;
}
#comment-form-box #submit {
	margin: 0;
}

#comment-form-box #submit-button {
	width: 270px; height: 40px;
	float: right;
}

#comment-form-box .message-box {
	background-color: #4b5b69;
	width: 862px;
	border: 1px solid #7d90a1;
	margin: auto; padding: 0 10px 10px 10px;
	font-size: .8em;
	color: #ffffff;
}

#comment-form-box .message-box .message-body {
	display: block;
	clear: both;
	margin: 0; padding: 10px 0 0 0;
	width: 100%;
}